October 21, 2021, 02:52:42 PM

Author Topic: HNS Exploit Update: 16.12.2002 - #11  (Read 7031 times)

0 Members and 1 Guest are viewing this topic.

Offline Cobra

  • cool?
  • Administrator
  • Seasoned Poster
  • *****
  • Posts: 447
  • Country:
  • Gender: Male
  • My mom says im cool!
HNS Exploit Update: 16.12.2002 - #11
« on: January 13, 2003, 01:51:01 PM »
Multiple MySQL Vulnerabilities
>> http://www.net-security.org/vuln.php?id=2300


Portable Network Graphics (PNG) Deflate Heap Corruption
Vulnerability
>> http://www.net-security.org/vuln.php?id=2299


Mambo Site Server Multiple Vulnerabilities
>> http://www.net-security.org/vuln.php?id=2298


Visnetic WebSite HTTP Referer Header Cross Site
Scripting Vulnerability
>> http://www.net-security.org/vuln.php?id=2297


Adelphia Powerlink Man in the Middle Attacks by
Cable Modem Users
>> http://www.net-security.org/vuln.php?id=2296


Directory Traversal Vulnerabilities in FTP Clients
>> http://www.net-security.org/vuln.php?id=2295


MTPSR1-120 Firewall Proxy Configuration Software
Passwordless Telnet Access
>> http://www.net-security.org/vuln.php?id=2294


myServer Webserver Directory Traversal Vulnerability
>> http://www.net-security.org/vuln.php?id=2293


VisNetic WebSite Denial of Service
>> http://www.net-security.org/vuln.php?id=2292


Kunani FTP-Server v.1.0.10 Directory Traversal Vulnerability
>> http://www.net-security.org/vuln.php?id=2291


TFTP32 Denial of Service Vulnerability
>> http://www.net-security.org/vuln.php?id=2290


apt-www-proxy Multiple Vulnerabilities
>> http://www.net-security.org/vuln.php?id=2289


PC-cillin pop3trap.exe Unchecked Buffer
>> http://www.net-security.org/vuln.php?id=2288


Enceladus Server Suite v3.9 Buffer Overflow Vulnerability
>> http://www.net-security.org/vuln.php?id=2287


Cyrus SASL Library Buffer Overflows
>> http://www.net-security.org/vuln.php?id=2286


Ikonboard 3.1.1 Cross Site Scripting Vulnerabilities
>> http://www.net-security.org/vuln.php?id=2285


WebReflex Directory Traversal Vulnerability
>> http://www.net-security.org/vuln.php?id=2284


Ultimate PHP Board Cross Site Scripting and Path
Disclosure Vulnerabilities
>> http://www.net-security.org/vuln.php?id=2283


APBoard Allows Subscribing to Internetal Threads
>> http://www.net-security.org/vuln.php?id=2282

I am not suffering with insanity... I am loving every minute of it.